 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 728px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  font-weight: 600;
  font-size: 1.875rem;
  margin: 45px auto 0;
}

.u-section-1 .u-image-1 {
  width: 200px;
  height: 200px;
  margin: 53px auto 0 126px;
}

.u-section-1 .u-image-2 {
  width: 199px;
  height: 200px;
  margin: -200px auto 0;
}

.u-section-1 .u-image-3 {
  width: 199px;
  height: 200px;
  margin: -200px 115px 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 44px auto 0 134px;
  padding: 6px 18px 7px 16px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: -42px auto 0;
  padding: 6px 18px 7px 16px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: -43px 115px 0 auto;
  padding: 6px 18px 7px 16px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 97px auto 60px;
  padding: 6px 18px 7px 16px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}